*{margin:auto;font-family:arial;}
.home{background:url(../images/bg-espectaculosruiz.png) no-repeat;background-position-x: center;}
.greenLine{border-bottom:solid 10px #77ab3a;}
p{font-family:arial;font-size:14px;}
header{background:url(../images/bg-header.jpg) no-repeat;height:640px;overflow:hidden}
.services{margin-top:-116px;text-align:center;}
.services a{padding:0 10px;}
#menu{width:272px;height:500px;background:#bd197b;float:left;margin-left:50px; }
#menu nav a{color:#fff;display:block;text-decoration:none;border-bottom:solid 1px #fff;padding:10px;font-family:arial;font-size:15px;}
#frmContact{width:auto;}
#frmContact input,#frmContact textarea{width:335px;height:18px;border:solid 1px #000;padding:6px;margin-top:10px;font-size:16px;}
#frmContact textarea{height:60px;}
#frmContact button{background:url(../images/bg-send.png) no-repeat;width:139px;height:52px;border:none;float:right;;margin-top:10px;}
.slide{float:left;width:1023px;height:640px;}
header,section,.footer{width:1025px;overflow:hidden} 
article h1{font-size:20px;color:#000;}
article{padding-top:60px;width:612px;float:left;padding-left:26px;padding-bottom:135px;}
article p,article ul{color:#5d5d5d;font-size:17px;padding-top:20px;}
aside{float:right;width:358px;padding-bottom:135px;}
.rubyruiz{position:absolute;margin-left: -13px;margin-top: 47px;width:220px;}
.circle{position:absolute;margin-left: 512px;margin-top: -200px;}
.gallery{padding-top:20px;}
.gallery img{width:160px;float:left;padding:10px;}
footer{background:url(../images/bg-footer.jpg) repeat-x;}
.footer{padding-top:46px;}
.copyright{padding-top:20px;color:#fff;}